
.arccBar_dropdown {
    /*margin-left: var(--mBar-margin-between)*/
    margin-left: var(--aTheme-margin-between)
}

.arccBar_dropdown--aboutUs .arccBar_dropdown__trigger--open:before {
    bottom: -20px
}

.bg_white .arccBar_dropdown__trigger {
    color: var(--grey70);
}

.bg_white .arccBar_dropdown__trigger:hover {
    color: var(--grey70);

}


.arccBar_dropdown__trigger {
    text-align: right;
    /*font-size: .875rem;*/
    font-size: 1rem;
    line-height: 1.25rem;
    font-weight: 500;
    /*color: var(--mBar-color);*/
    color: var(--aTheme-color);
    white-space: nowrap;
    position: relative
}

.arccBar_dropdown__trigger:after {
    content: "\f078";
    font-family: FontAwesome !important;
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
    font-weight: 300;
    margin-left: 8px;
    display: inline-block;
    transition: transform .3s cubic-bezier(.37, .74, .15, 1)
}

.arccBar_close:after {
    content: "\f00d";
    font-family: FontAwesome !important;
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
    font-weight: 300;
    margin-left: 8px;
}

.arccBar_dropdown__trigger:before {
    /*content: "\f078";*/
    content: "";
    position: absolute;
    bottom: -16px;
    left: 0;
    width: 100%;
    height: 2px;
    font-family: FontAwesome !important;
    background: var(--mBar-color-hover);
    transform: scale(0);
    transition: transform .3s cubic-bezier(.37, .74, .15, 1)
}

@media only screen and (max-width: 1024px) {
    .arccBar_dropdown__trigger:before {
        display: none
    }
}

.arccBar_dropdown__trigger--open, .arccBar_dropdown__trigger:hover, .arccBar_dropdown__trigger:hover:after {
    /*color: var(--mBar-color-hover)*/
    color: #01a452 !important
}

@media only screen and (max-width: 1024px) {
    .arccBar_dropdown__trigger--open {
        font-weight: 700
    }
}

.arccBar_dropdown__trigger--open:after {
    transform: rotate(-180deg)
}

.arccBar_dropdown__trigger--open:before {
    transform: scale(1)
}

.arccBar_dropdown__menu {
    display: none;
    position: absolute;
    background: #fff;
    width: 100%;
    left: 0;
    max-height: calc(100vh - 200px);
    padding: 48px 128px 72px;
    box-sizing: border-box;
    z-index: -1;
    border-bottom: 1px solid var(--grey20);
    box-shadow: 0 8px 10px rgba(40, 40, 40, .12), 0 3px 14px rgba(40, 40, 40, .08), 0 5px 5px rgba(40, 40, 40, .16);
    overflow: auto;
    opacity: 0;
    top: 0;
    pointer-events: none;
    transition: opacity .28s cubic-bezier(.37, .74, .15, 1) 0ms, top .48s cubic-bezier(.37, .74, .15, 1)
}

.arccBar_dropdown__menu::-webkit-scrollbar {
    background: transparent;
    -webkit-appearance: none;
    width: 8px;
    height: 8px
}

.arccBar_dropdown__menu::-webkit-scrollbar-thumb {
    border-radius: 0;
    background-color: var(--grey30);
    -webkit-box-shadow: 0 0 1px hsla(0, 0%, 100%, .5);
    border-radius: 6px;
    border: 2px solid var(--white)
}

@-moz-document url-prefix() {
    .arccBar_dropdown__menu {
        scrollbar-width: thin
    }
}

@media only screen and (min-width: 1921px) {
    .arccBar_dropdown__menu {
        padding-left: calc(50vw - var(--layout-col-12) - var(--layout-gap) * 1);
        padding-right: calc(50vw - var(--layout-col-12) - var(--layout-gap) * 1)
    }
}

@media only screen and (max-width: 1441px) {
    .arccBar_dropdown__menu {
        padding: 48px 128px 72px
    }
}

@media only screen and (max-width: 1280px) {
    .arccBar_dropdown__menu {
        padding: 48px 128px 72px 96px;
        overflow: hidden
    }
}

.arccBar_dropdown__menu--visible {
    pointer-events: all;
    opacity: 1;
    top: 100%;
    transition: opacity .28s cubic-bezier(.37, .74, .15, 1) .1s, top .48s cubic-bezier(.37, .74, .15, 1)
}

.arccBar_dropdown__menu__header {
    display: none
}

@media only screen and (max-width: 563px) {
    .arccBar_dropdown__menu__header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid var(--grey30);
        padding: 16px;
        margin: -16px -16px 16px;
        background: #f0f0f0;
        position: sticky;
        top: 0;
        z-index: 1
    }
}

.arccBar_dropdown__menu__header__title {
    font-size: .875rem;
    line-height: 1.25rem;
    font-weight: 500;
    color: #6b6b6b;
    display: flex;
    align-items: center
}

.arccBar_dropdown__menu__header__title:before {
    content: "\e90d";
    font-family: FontAwesome !important;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    line-height: 16px;
    margin-right: 8px
}

.arccBar_dropdown__sections {
    -moz-column-count: 4;
    column-count: 4
}

@media only screen and (max-width: 563px) {
    .arccBar_dropdown__sections {
        padding-top: 40px
    }
}

.arccBar_dropdown__sections__item {
    font-size: .875rem;
    line-height: 1.25rem;
    font-weight: 500;
    color: #6b6b6b;
    margin-bottom: 24px
}

.arccBar_dropdown__sections__item--active, .arccBar_dropdown__sections__item:hover {
    color: #282828
}

.arccBar_dropdown__about {
    display: flex
}

@media only screen and (max-width: 563px) {
    .arccBar_dropdown__about {
        padding-top: 40px
    }
}

.arccBar_dropdown__about__block {
    max-width: 33%;
    box-sizing: border-box;
    flex-grow: 1
}

.arccBar_dropdown__about__block:last-child {
    padding-right: 0
}

@media only screen and (max-width: 1441px) {
    .arccBar_dropdown__about__block {
        max-width: 50%
    }
}

@media only screen and (max-width: 1280px) {
    .arccBar_dropdown__about__block {
        flex-grow: 0;
        padding-right: 80px
    }
}

@media only screen and (max-width: 1024px) {
    .arccBar_dropdown__about__block {
        max-width: unset;
        padding-right: 16px
    }
}

.arccBar_dropdown__about__block__title {
    font-size: 1rem;
    line-height: 1.375rem;
    font-weight: 700;
    color: #282828;
    padding-bottom: 8px;
    position: relative;
    margin-bottom: 24px
}

.arccBar_dropdown__about__block__title:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 48px;
    height: 2px;
    background: var(--grey80);
    border-radius: 2px
}

.arccBar_dropdown__about__block__item {
    /*font-size: .875rem;*/
    font-size: 1rem;
    line-height: 1.25rem;
    font-weight: 500;
    color: #6b6b6b;
    margin-bottom: 24px
}

.arccBar_dropdown__about__block__item:last-child {
    margin-bottom: 0
}

.arccBar_dropdown__about__block__item a:active, .arccBar_dropdown__about__block__item a:hover {
    color: #282828
}

.arccBar_menu {
    --mBar-color: var(--grey70);
    --mBar-color-2: var(--grey80);
    --mBar-color-hover: var(--black);
    position: fixed;
    top: 0;
    left: -100%;
    z-index: 40;
    width: calc(var(--layout-col-8) + var(--layout-gap) * 2);
    height: 100%;
    background: #fff;
    border-left: 1px solid var(--grey30);
    display: none;
    box-sizing: border-box;
    transition: left .48s ease-in-out, box-shadow .3s cubic-bezier(.37, .74, .15, 1)
}

@media only screen and (max-width: 1024px) {
    .arccBar_menu {
        display: flex;
        flex-direction: column
    }
}

@media only screen and (max-width: 768px) {
    .arccBar_menu {
        width: calc(var(--layout-col-7) + var(--layout-gap) * 2)
    }
}

@media only screen and (max-width: 563px) {
    .arccBar_menu {
        width: 100%;
        transition: left .3s ease-in-out, box-shadow .3s cubic-bezier(.37, .74, .15, 1)
    }
}

.arccBar_menu--open {
    left: 0;
    box-shadow: 0 -24px 38px rgba(40, 40, 40, .12), 0 -9px 46px rgba(40, 40, 40, .08), 0 -11px 15px rgba(40, 40, 40, .16)
}

.arccBar_menu__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 16px;
    border-bottom: 1px solid var(--grey20);
    padding: var(--layout-gap)
}

.arccBar_menu__wrapper {
    height: calc(100vh - 57px);
    overflow: auto;
    padding: var(--layout-gap);
    padding-bottom: 32px
}

.arccBar_menu__wrapper::-webkit-scrollbar {
    background: transparent;
    -webkit-appearance: none;
    width: 10px;
    height: 10px
}

.arccBar_menu__wrapper::-webkit-scrollbar-thumb {
    border-radius: 0;
    background-color: rgba(40, 40, 40, .16);
    -webkit-box-shadow: 0 0 1px hsla(0, 0%, 100%, .5);
    border-radius: 5px;
    border: 3px solid var(--white)
}

@-moz-document url-prefix() {
    .arccBar_menu__wrapper {
        scrollbar-width: thin
    }
}

.arccBar_menu__journal {
    flex: 1;
    border-bottom: 1px solid var(--grey20);
    margin-bottom: 24px;
    padding-top: 8px
}

.arccBar_menu__journal .arccBar_journalName {
    font-size: 1rem;
    line-height: 1.375rem;
    white-space: unset;
    padding: 0 0 24px 16px;
    display: inline-block
}

@media only screen and (max-width: 563px) {
    .arccBar_menu__journal .arccBar_journalName {
        padding-bottom: 16px
    }
}

.arccBar_menu__journal .arccBar_link {
    margin-top: 0
}

.arccBar_menu .arccBar_logo {
    height: 24px;
    width: 116px
}

.arccBar_menu .arccBar_button {
    margin-top: 112px;
    width: 100%;
    display: flex;
    margin-left: 0
}

@media screen and (max-height: 660px) {
    .arccBar_menu .arccBar_button {
        margin-top: 96px
    }
}

.arccBar_menu .arccBar_dropdown, .arccBar_menu .arccBar_icon, .arccBar_menu .arccBar_link {
    padding: 24px 0 24px 16px;
    display: block;
    margin-left: 0
}

.arccBar_menu .arccBar_dropdown__trigger, .arccBar_menu .arccBar_icon span, .arccBar_menu .arccBar_link {
    font-size: 1rem;
    line-height: 1.375rem
}

.arccBar_menu .arccBar_dropdown__trigger:after {
    content: "\e90e";
    margin-left: 16px
}

.arccBar_menu .arccBar_dropdown__trigger--open {
    font-weight: 700;
    color: #282828
}

.arccBar_menu .arccBar_dropdown__trigger--open:after {
    transform: none
}

.arccBar_menu .arccBar_dropdown__menu {
    top: 0;
    background: #f0f0f0;
    left: calc(var(--layout-col-8) - 2px + var(--layout-gap) * 2);
    height: 100%;
    max-height: 100vh;
    box-sizing: border-box;
    overflow: auto;
    box-shadow: none;
    width: 0;
    padding: 0;
    transition: width .3s cubic-bezier(.37, .74, .15, 1), padding .3s cubic-bezier(.37, .74, .15, 1), box-shadow .3s cubic-bezier(.37, .74, .15, 1)
}

.arccBar_menu .arccBar_dropdown__menu::-webkit-scrollbar {
    background: transparent;
    -webkit-appearance: none;
    width: 10px;
    height: 10px
}

.arccBar_menu .arccBar_dropdown__menu::-webkit-scrollbar-thumb {
    border-radius: 0;
    background-color: rgba(40, 40, 40, .16);
    -webkit-box-shadow: 0 0 1px hsla(0, 0%, 100%, .5);
    border-radius: 5px;
    border: 3px solid var(--grey20)
}

@-moz-document url-prefix() {
    .arccBar_menu .arccBar_dropdown__menu {
        scrollbar-width: thin
    }
}

.arccBar_menu .arccBar_dropdown__menu > * {
    opacity: 0
}

@media only screen and (max-width: 768px) {
    .arccBar_menu .arccBar_dropdown__menu {
        left: calc(var(--layout-col-7) - 2px + var(--layout-gap) * 2)
    }

    .arccBar_menu .arccBar_logo {
        height: 24px;
        width: 300px
    }

    .arccBar_menu .arccBar_logo .arccBar_logo_link {
        display: flex;
    }
}

@media only screen and (max-width: 563px) {
    .arccBar_menu .arccBar_dropdown__menu {
        left: -100%;
        transition: none
    }
}

.arccBar_menu .arccBar_dropdown__menu--visible {
    box-shadow: 30px 0 32px rgba(40, 40, 40, .12), 12px 0 46px rgba(40, 40, 40, .08), 11px 0 15px rgba(40, 40, 40, .16);
    width: calc(var(--layout-col-8) + var(--layout-gap));
    padding: 40px 32px;
    transition: width .3s cubic-bezier(.37, .74, .15, 1), padding .3s cubic-bezier(.37, .74, .15, 1), box-shadow .3s cubic-bezier(.37, .74, .15, 1)
}

.arccBar_menu .arccBar_dropdown__menu--visible > * {
    opacity: 1;
    transition: opacity .2s ease-in-out .15s
}

@media only screen and (max-width: 563px) {
    .arccBar_menu .arccBar_dropdown__menu--visible > * {
        transition: none
    }
}

@media only screen and (max-width: 768px) {
    .arccBar_menu .arccBar_dropdown__menu--visible {
        width: calc(var(--layout-col-7) + var(--layout-gap))
    }
}

@media only screen and (max-width: 563px) {
    .arccBar_menu .arccBar_dropdown__menu--visible {
        width: 100%;
        left: 0;
        z-index: 40;
        padding: 0 16px 16px;
        box-shadow: none;
        transition: none
    }
}

.arccBar_menu .arccBar_dropdown__about {
    flex-direction: column
}

.arccBar_menu .arccBar_dropdown__about__block {
    padding-bottom: 16px;
    margin-bottom: 40px
}

.arccBar_menu .arccBar_dropdown__about__block:last-child {
    margin-bottom: 0;
    border-bottom: none
}

.arccBar_menu .arccBar_dropdown__sections {
    -moz-column-count: unset;
    column-count: unset
}

.arccBar_menu .arccBar_dropdown__sections__item {
    margin-bottom: 40px
}

.arccBar_menu .arccBar_icon {
    margin-left: 0
}

@media only screen and (max-width: 1024px) {
    .arccBar_menu .arccBar_icon span {
        display: inline
    }
}

.arccBar_menu .arccBar_icon:before {
    display: inline
}

.arccBar_menu .arccBar_icon--list {
    padding-top: 40px;
    margin-top: 16px;
    border-top: 1px solid var(--grey20)
}

.arccBar_menu--journal .arccBar_button {
    margin-top: 32px
}

.arccBar_menu .mBarOffice__dropdown {
    top: 0;
    background: #f0f0f0;
    left: calc(var(--layout-col-8) - 2px + var(--layout-gap) * 2);
    height: 100%;
    max-height: 100vh;
    box-sizing: border-box;
    overflow: auto;
    box-shadow: none;
    width: 0;
    transition: width .3s cubic-bezier(.37, .74, .15, 1), padding .3s cubic-bezier(.37, .74, .15, 1), box-shadow .3s cubic-bezier(.37, .74, .15, 1);
    border-radius: 0;
    padding: 40px 32px
}

.arccBar_menu .mBarOffice__dropdown > * {
    opacity: 0
}

@media only screen and (max-width: 768px) {
    .arccBar_menu .mBarOffice__dropdown {
        left: calc(var(--layout-col-7) - 2px + var(--layout-gap) * 2)
    }
}

@media only screen and (max-width: 563px) {
    .arccBar_menu .mBarOffice__dropdown {
        left: -100%;
        transition: none
    }
}

.arccBar_menu .mBarOffice__dropdown--visible {
    box-shadow: 30px 0 32px rgba(40, 40, 40, .12), 12px 0 46px rgba(40, 40, 40, .08), 11px 0 15px rgba(40, 40, 40, .16);
    width: calc(var(--layout-col-8) + var(--layout-gap));
    padding: 40px 32px;
    transition: width .3s cubic-bezier(.37, .74, .15, 1), padding .3s cubic-bezier(.37, .74, .15, 1), box-shadow .3s cubic-bezier(.37, .74, .15, 1)
}

.arccBar_menu .mBarOffice__dropdown--visible > * {
    opacity: 1;
    transition: opacity .2s ease-in-out .15s
}

@media only screen and (max-width: 563px) {
    .arccBar_menu .mBarOffice__dropdown--visible > * {
        transition: none
    }
}

@media only screen and (max-width: 768px) {
    .arccBar_menu .mBarOffice__dropdown--visible {
        width: calc(var(--layout-col-7) + var(--layout-gap))
    }
}

@media only screen and (max-width: 563px) {
    .arccBar_menu .mBarOffice__dropdown--visible {
        width: 100%;
        left: 0;
        z-index: 40;
        padding: 0 16px 16px;
        box-shadow: none;
        transition: none
    }
}

.arccBar_menu .mBarOffice__dropdown::-webkit-scrollbar {
    background: transparent;
    -webkit-appearance: none;
    width: 10px;
    height: 10px
}

.arccBar_menu .mBarOffice__dropdown::-webkit-scrollbar-thumb {
    border-radius: 0;
    background-color: rgba(40, 40, 40, .16);
    -webkit-box-shadow: 0 0 1px hsla(0, 0%, 100%, .5);
    border-radius: 5px;
    border: 3px solid var(--grey20)
}

@-moz-document url-prefix() {
    .arccBar_menu .mBarOffice__dropdown {
        scrollbar-width: thin
    }
}

.arccBar_menu .mBarOffice__dropdown__trigger {
    padding: 24px 0 24px 16px;
    display: block;
    margin-left: 0;
    font-size: 1rem;
    line-height: 1.375rem
}

.arccBar_menu .mBarOffice__dropdown__trigger:after {
    content: "\e90e";
    margin-left: 16px
}

.arccBar_menu .mBarOffice__dropdown__trigger:before {
    margin-right: 8px;
    line-height: 20px
}

.arccBar_menu .mBarOffice__dropdown__trigger--open {
    font-weight: 700;
    color: #282828
}

.arccBar_menu .mBarOffice__dropdown__trigger--open:after {
    transform: none
}

.arccBar_menu .mBarOffice__dropdown__item button {
    font-size: 1rem;
    line-height: 1.375rem;
    font-weight: 700;
    color: #282828;
    position: relative;
    margin-bottom: 24px;
    padding: 0 8px 8px 0
}

.arccBar_menu .mBarOffice__dropdown__item button:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 48px;
    height: 2px;
    background: var(--grey80);
    border-radius: 2px
}

.arccBar_menu .mBarOffice__dropdown__item:last-child .mBarOffice__dropdown__subitemsList {
    border-bottom: none
}

.arccBar_menu .mBarOffice__dropdown__subitemsList {
    position: inherit;
    padding-bottom: 24px;
    margin-bottom: 40px;
    border-bottom: 1px solid var(--grey40);
    max-height: none
}

.arccBar_menu .mBarOffice__dropdown__subitemsList button {
    display: none
}

.arccBar_menu .mBarOffice__dropdown__subitem a {
    padding: 16px 0
}

.arccBar_userArea {
    width: var(--avatar-size);
    height: var(--avatar-size);
    --avatar-size: 32px;
    margin-left: var(--mBar-margin-between)
}

@media only screen and (max-width: 1280px) {
    .arccBar_userArea {
        --avatar-size: 32px
    }
}

@media only screen and (max-width: 768px) {
    .arccBar_userArea {
        --avatar-size: 24px
    }
}

.arccBar_userLogged {
    display: grid;
    align-items: center;
    justify-items: center;
    place-items: center;
    position: relative;
    margin-left: var(--mBar-margin-between)
}

@media only screen and (max-width: 563px) {
    .arccBar_userLogged {
        position: unset
    }
}

.arccBar_userLogged > button {
    display: flex
}

.arccBar_userLogged__image {
    overflow: hidden
}

@media only screen and (max-width: 1280px) {
    .arccBar_userLogged__image .Avatar {
        --avatar-size: 32px;
        --avatar-font-size: 16px;
        --avatar-border-size: 1px
    }
}

@media only screen and (max-width: 768px) {
    .arccBar_userLogged__image .Avatar {
        --avatar-size: 24px;
        --avatar-font-size: 14px;
        --avatar-border-size: 1px
    }
}

.arccBar_user {
    position: absolute;
    background-color: #fff;
    color: var(--mBar-color-2);
    border-radius: 4px;
    right: 0;
    top: 100%;
    min-width: 358px;
    border-radius: 8px;
    overflow: auto;
    font-size: .875rem;
    line-height: 1.25rem;
    font-weight: 300;
    margin-top: 4px;
    box-shadow: 0 12px 17px rgba(40, 40, 40, .12), 0 5px 22px rgba(40, 40, 40, .08), 0 7px 8px rgba(40, 40, 40, .16)
}

@media only screen and (max-width: 1024px) {
    .arccBar_user {
        min-width: 236px
    }
}

@media only screen and (max-width: 563px) {
    .arccBar_user {
        position: fixed;
        width: 100vw;
        height: 100%;
        top: 0;
        left: 0;
        border-radius: 0;
        margin: 0;
        z-index: 3;
        border: none
    }
}

.arccBar_user__dropdown {
    padding: 32px;
    text-align: center
}

@media only screen and (max-width: 1024px) {
    .arccBar_user__dropdown {
        padding: 24px
    }
}

.arccBar_user__avatar {
    margin-bottom: 12px;
    display: flex;
    align-items: center;
    justify-content: center
}

.arccBar_user__avatar .Avatar {
    --avatar-size: 80px;
    --avatar-font-size: 32px;
    --avatar-border-size: 1px
}

.arccBar_user__list {
    padding: 16px 0;
    color: #545454
}

.arccBar_user__list li {
    display: flex;
    width: 100%;
    color: #6b6b6b;
    font-size: .875rem;
    line-height: 1.25rem;
    font-weight: 500
}

.arccBar_user__list li a {
    padding: 16px 32px;
    width: 100%
}

@media only screen and (max-width: 1024px) {
    .arccBar_user__list li a {
        padding: 16px 24px
    }
}

@media only screen and (max-width: 563px) {
    .arccBar_user__list li a {
        width: 100%;
        text-align: center
    }
}

.arccBar_user__list li:hover {
    background-color: #f7f7f7;
    cursor: pointer;
    color: #282828
}

.arccBar_user__separator {
    background-color: var(--grey30);
    height: 1px;
    margin: 0 32px
}

@media only screen and (max-width: 1024px) {
    .arccBar_user__separator {
        margin: 0 24px
    }
}

.arccBar_user__name {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 500;
    color: #282828;
    word-break: break-word
}

.arccBar_user__email {
    color: #6b6b6b;
    word-break: break-word
}

.arccBar_user__close {
    display: none;
    cursor: pointer;
    width: 48px;
    height: 48px;
    background-color: #f7f7f7;
    border-radius: 50%;
    box-shadow: 0 0 11.3994px rgba(0, 0, 0, .1);
    position: absolute;
    left: calc(50% - 24px);
    bottom: 32px
}

@media only screen and (max-width: 563px) {
    .arccBar_user__close {
        display: block
    }
}

.arccBar_user__close:before {
    content: "\e909";
    font-family: FontAwesome !important;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    line-height: 16px;
    color: #282828;
    align-items: center;
    justify-content: center;
    height: 48px;
    display: flex
}

.mBar {
    --mBar-bg: var(--white);
    --mBar-border-color: var(--grey20);
    --mBar-color: var(--grey80);
    --mBar-color-hover: var(--black);
    color: var(--mBar-color);
    --mBar-margin-between: 40px
}

@media only screen and (max-width: 1024px) {
    .mBar {
        --mBar-margin-between: 24px;
        padding: 0
    }
}

.arccBar_wrapper {
    display: flex;
    height: 64px;
    align-items: center;
    box-sizing: border-box;
    color: var(--white);
    width: 100%;
    max-width: calc(var(--layout-max-width-px) * 1px);
    margin: 0 auto;
    padding: 0 40px;
    z-index: 31
}

@media only screen and (max-width: 1024px) {
    .arccBar_wrapper {
        height: 48px;
        padding: 0 var(--layout-gap)
    }
}

@media only screen and (max-width: 768px) {
    .arccBar_wrapper {
        max-width: none
    }
}

.arccBar_wrapper--journal {
    height: 56px
}

.arccBar_wrapper--journal .arccBar_dropdown, .arccBar_wrapper--journal .arccBar_link {
    margin-left: 36px
}

@media only screen and (max-width: 1280px) {
    .arccBar_wrapper--journal .arccBar_dropdown, .arccBar_wrapper--journal .arccBar_link {
        margin-left: 24px
    }
}

.arccBar_main {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: var(--mBar-bg);
    border: 1px solid var(--mBar-border-color);
    z-index: 33
}

.arccBar_button {
    font-size: .875rem;
    line-height: 1.25rem;
    font-weight: 500;
    color: #3c5c4a;
    padding: 5px 16px;
    border: 1px solid #3c5c4a;
    border-radius: 16px;
    margin-left: 10px;
    margin-top: 1px;
    text-align: center;
    white-space: nowrap;
    height: 32px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media only screen and (max-width: 1024px) {
    .arccBar_main .arccBar_button, .arccBar_main .arccBar_dropdown, .arccBar_main .arccBar_icon--list, .arccBar_main .arccBar_link, .arccBar_main .mBarOffice {
        display: none
    }
}

@media only screen and (max-width: 1024px) {
    .arccBar_main .arccBar_icon {
        margin-left: 24px
    }

    .arccBar_main .arccBar_icon:before {
        font-size: 24px;
        color: var(--mBar-color)
    }
}

.ATheme_burger {
    display: none;
}
